<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%lu items</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_items@</string>
		<key>num_items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>zero</key>
			<string>No items</string>
			<key>one</key>
			<string>%lu item</string>
			<key>other</key>
			<string>%lu items</string>
		</dict>
	</dict>
	<key>%lu entries</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_entries@</string>
		<key>num_entries</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>zero</key>
			<string>no entries</string>
			<key>one</key>
			<string>%lu entry</string>
			<key>other</key>
			<string>%lu entries</string>
		</dict>
	</dict>
	<key>%lu aliases</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_aliases@</string>
		<key>num_aliases</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>zero</key>
			<string>no aliases</string>
			<key>one</key>
			<string>%lu alias</string>
			<key>other</key>
			<string>%lu aliases</string>
		</dict>
	</dict>
	<key>%lu journals</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_journals@</string>
		<key>num_journals</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>zero</key>
			<string>no journals</string>
			<key>one</key>
			<string>%lu journal</string>
			<key>other</key>
			<string>%lu journals</string>
		</dict>
	</dict>
	<key>%lu smart journals</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_smart_journals@</string>
		<key>num_smart_journals</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>zero</key>
			<string>no smart journals</string>
			<key>one</key>
			<string>%lu smart journal</string>
			<key>other</key>
			<string>%lu smart journals</string>
		</dict>
	</dict>
	<key>%lu books</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_book_journals@</string>
		<key>num_book_journals</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>zero</key>
			<string>no book</string>
			<key>one</key>
			<string>%lu book</string>
			<key>other</key>
			<string>%lu books</string>
		</dict>
	</dict>
	<key>%lu items, %lu hidden</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_items@, %#@num_hidden@</string>
		<key>num_items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>zero</key>
			<string>No items</string>
			<key>one</key>
			<string>%lu item</string>
			<key>other</key>
			<string>%lu items</string>
		</dict>
		<key>num_hidden</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>zero</key>
			<string>No hidden</string>
			<key>other</key>
			<string>%lu hidden</string>
		</dict>
	</dict>
	<key>%lu Results</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_results@</string>
		<key>num_results</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu Result</string>
			<key>other</key>
			<string>%lu Results</string>
		</dict>
	</dict>
	<key>Are you sure you want to delete %lu files?</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_files@</string>
		<key>num_files</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>Are you sure you want to delete %lu file?</string>
			<key>other</key>
			<string>Are you sure you want to delete %lu files?</string>
		</dict>
	</dict>
	<key>%lu words %lu characters</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_words@ %#@num_chars@</string>
		<key>num_words</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu word</string>
			<key>other</key>
			<string>%lu words</string>
		</dict>
		<key>num_chars</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu character</string>
			<key>other</key>
			<string>%lu characters</string>
		</dict>
	</dict>
	<key>%lu words</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_words@</string>
		<key>num_words</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu word</string>
			<key>other</key>
			<string>%lu words</string>
		</dict>
	</dict>
	<key>%lu items match those already in MacJournal.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_items@</string>
		<key>num_files</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu item matches something already in MacJournal.</string>
			<key>other</key>
			<string>%lu items match those already in MacJournal.</string>
		</dict>
	</dict>
	<key>%lu of %lu items</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@item_selected@ of %#@num_items@</string>
		<key>item_selected</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>other</key>
			<string>%lu</string>
		</dict>
		<key>num_items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu item</string>
			<key>other</key>
			<string>%lu items</string>
		</dict>
	</dict>
	<key>Send %lu entries to blog “%@”?</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Send %#@num_entries@ to blog “%@”?</string>
		<key>num_entries</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu entry</string>
			<key>other</key>
			<string>%lu entries</string>
		</dict>
	</dict>
</dict>
</plist>
